﻿/* Colormatch.dk: 0055FF */

body 
{
	 background-color: #000000;
	 color: #191233;
}

#header
{
	padding-top: 5px;
	padding-bottom: 5px;
	margin-bottom: 5px;
	font-family: Garamond;
	font-size:x-large;
	font-weight: bold;
	font-family: Arial;
	text-align: center;
/*	color: #D6A67C;*/
    color: #FFE3BF;
	left:10px;
	right:10px;
	height:auto;
	background-color: #003EBA;
}

#main 
{
	
}

#submenu 
{
 float:left;
 clear: left;
 background-color:#FF9000;
 margin-top: 5px;
 width: 175px;
 padding: 5px 0 0 5px; 
}

#submenu ul
{
   position: relative;
   left: -10px;
   list-style-type: none;
   /*padding-top: 10px;*/
   padding-bottom: 7px;
}

#submenu a
{
   color: #262F99;
/*   font-variant:small-caps;*/
   padding-left: 0px;
   padding-right: 0px;
   text-decoration: none;
}


#submenu a:hover
{
   color: #000000;
   border-top: 1px solid  #010080;
   border-bottom: 1px solid  #010080;
}

#left
{
	float:left;
	left:5px;
	/*top:10px;*/
	width:175px;
	/*height:100%;*/
	/*text-align:left;*/
	background-color:#FF9000;
	padding: 5px 0 0 5px;
	/*position:fixed;*/
}

#left a
{
   color: #262F99;
   font-variant:small-caps;
   padding-left: 0px;
   padding-right: 0px;
   text-decoration: none;
}


#left a:hover
{
   color: #000000;
/*   font-weight:bold;*/
   border-top: 1px solid  #010080;
   border-bottom: 1px solid  #010080;
 /*  background-color: #e2eeef;*/
 
/*   border: 1px solid #000080;
   border-left: 5px solid #000080;
   padding-left: 5px;
   padding-right: 5px;*/

}

#left ul
{
   position: relative;
   left: -30px;
   list-style-type: none;
   /*padding-top: 1em;*/
   padding-bottom: 7px;
}

#left a .odkaz1
{
   padding-left: 20px;
}

#left a:hover .odkaz1
{
   padding-left: 20px;
/*   font-weight:bold; */
   background-image: url("book.png");
   background-repeat:no-repeat;
}

#left a .odkaz2
{
   padding-left: 20px;
}

#left a:hover .odkaz2
{
   padding-left: 20px;
/*   font-weight:bold;*/
   background-image: url("svatky.png");
   background-repeat:no-repeat;
}

#left a .odkaz3
{
   padding-left: 20px;
}

#left a:hover .odkaz3
{
   padding-left: 20px;
   /*font-weight:bold;*/
   background-image: url("menkal.png");
   background-repeat:no-repeat;
}



#content
{
	color: #191233;
	 margin-left:185px;
	 /*margin-right:185px;*/
	 padding: 1em 2em 1em 2em;
	width: auto;
	text-align: justify;
	/*height:100%;*/
	/*height:20px;*/
	background-color:#5D7CBA;
/*	bottom: 1px;*/
/*	padding-bottom:1px;*/
}

#content a 
{
	color: #FF9000;
	text-decoration: none;
}

#content a:hover 
{
	text-decoration: underline;
}

#content a:visited 
{
	color: #FFE3BF;
}

#content h1 
{
	color: #191233;
	font-family: Arial;
	/*color: Black;*/
	font-size:large;
	font-weight: 300;
	letter-spacing: 0.2em;	
	border-bottom-style: ridge;
	border-bottom-width: 2px;
	border-bottom-color: #191233;
}

.right
{
	/*color: #000000;*/
	float:left;
	clear: left;
	margin-top: 5px;
	/*margin-left: 20px;*/
	width:180px;
	/*height:80%;*/
	background-color:#FF9000;
	/*background-color:#000000;*/
}

#footer
{
	color: White;
	left:10px;
	right:10px;
	width:100%;
	background-color:#28309B;
	clear:both;
	text-align: right;
	margin-top: 5px;
}


TABLE.spec
{
	border-style: none;
}

TABLE.spec TD 
{
	vertical-align: text-top;
	border-style: none;
	padding: 0 oem 0 0.5em;
	margin: 0px 0px 0px 0px;
}

TABLE.databases 
{
	border-color: #191233;
	border-top-style: solid;
	border-top-width: thin;		
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-collapse: collapse;
	margin: 1em 0 1em 0;
}

TABLE.databases THEAD
{
	border-color: #191233;
	border-top-width: thin;
	border-top-style: solid;	
	border-bottom-width: thin;
	border-bottom-style: solid;	
}


TABLE.databases TH
{
/*	border-color: Black;
	border-right-width: thin;
	border-right-style: solid;	*/
/*	margin: 0px 0px 0px 0px; */
	padding: 0.1em 0.3em 0.1em 0.3em;
/*	background-color:Green;*/
	text-align: left;
}

TABLE.databases TD
{
	vertical-align: text-top;
/*	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;*/
	padding: 0.1em 0.3em 0.1em 0.3em;
}

/* TABLE.databases TD.numeric { text-align: right; } */

TABLE.databases COL.num { text-align: right; /*background-color: Red;*/ }

/* Workaroud za chybejici podoporu zarovnani ve Firefox */
TABLE.databases td:first-child + td, td:first-child + td + td, td:first-child + td + td + td { text-align: right; /*color: Red*/} 

TABLE.download 
{
	border-color: #191233;
	border-top-style: solid;
	border-top-width: thin;		
	border-bottom-style: solid;
	border-bottom-width: thin;
	border-collapse: collapse;
	margin: 1em 0 1em 0;
}

TABLE.download THEAD
{
	border-color: #191233;
	border-top-width: thin;
	border-top-style: solid;	
	border-bottom-width: thin;
	border-bottom-style: solid;	
}


TABLE.download TH
{
/*	border-color: Black;
	border-right-width: thin;
	border-right-style: solid;	*/
/*	margin: 0px 0px 0px 0px; */
	padding: 0.1em 0.3em 0.1em 0.3em;
/*	background-color:Green;*/
	text-align: left;
}

TABLE.download TD
{
	vertical-align: text-top;
/*	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;*/
	padding: 0.1em 0.3em 0.1em 0.3em;
/*	text-align: left;*/
/*	color: Green;*/
}

/* TABLE.download TD.numeric { text-align: right; } */

TABLE.download COL.num { text-align: right; /*background-color: Red; */}

/* Workaroud za chybejici podoporu zarovnani ve Firefox */
 TABLE.download td:first-child + td { text-align: right; /*color: Red;*/} 
TABLE.download td:first-child + td +td { text-align: left; /*color: Red;*/} 
.warning
{
	color: Red;
	font-weight: bold;
}
